@font-face{font-family:'raleway-regular-webfont';src:url('Fonts/raleway-regular-webfont.eot');src:url('Fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),url('Fonts/raleway-regular-webfont.woff') format('woff'),url('Fonts/raleway-regular-webfont.ttf') format('truetype'),url('Fonts/raleway-regular-webfont.svg#MolengoRegular') format('svg');font-weight:normal;font-style:normal}
* { -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
body{background:#fff;font:14px/21px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;color:#444;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}
h1,h2,h3,h4,h5,h6{color:#181818;font-family:"Georgia","Times New Roman",serif;font-weight:normal}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}
h1{font-size:46px;line-height:50px;margin-bottom:14px}
h2{font-size:35px;line-height:40px;margin-bottom:10px}
h3{font-size:28px;line-height:34px;margin-bottom:8px}
h4{font-size:21px;line-height:30px;margin-bottom:4px}
h5{font-size:17px;line-height:24px}
h6{font-size:14px;line-height:21px}
.subheader{color:#777}
p{margin:0 0 20px 0}
p img{margin:0}
p.lead{font-size:21px;line-height:27px;color:#777}
em{font-style:italic}
strong{font-weight:bold;color:#333}
small{font-size:80%}
blockquote,blockquote p{font-size:17px;line-height:24px;color:#777;font-style:italic}
blockquote{margin:0 0 20px;padding:9px 20px 0 19px;border-left:1px solid #ddd}
blockquote cite{display:block;font-size:12px;color:#555}
blockquote cite:before{content:"\2014 \0020"}
blockquote cite a,blockquote cite a:visited,blockquote cite a:visited{color:#555}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 30px;height:0}
a,a:visited{color:#333;text-decoration:underline;outline:0}
a:hover,a:focus{color:#000}
p a,p a:visited{line-height:inherit}
ul,ol{margin-bottom:20px}
ul{list-style:none outside}
ol{list-style:decimal}
ol,ul.square,ul.circle,ul.disc{margin-left:30px}
ul.square{list-style:square outside}
ul.circle{list-style:circle outside}
ul.disc{list-style:disc outside}
ul ul,ul ol,ol ol,ol ul{margin:4px 0 5px 30px;font-size:90%}
ul ul li,ul ol li,ol ol li,ol ul li{margin-bottom:6px}
li{line-height:18px;margin-bottom:12px}
ul.large li{line-height:21px}
li p{line-height:21px}
img.scale-with-grid{max-width:100%;height:auto}
form{margin-bottom:20px}
fieldset{margin-bottom:20px}
input[type="text"],input[type="password"],input[type="email"],textarea,select{border:1px solid #ccc;padding:6px 4px;outline:0;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font:13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;color:#777;margin:0;width:210px;max-width:100%;display:block;margin-bottom:20px;background:#fff}
select{padding:0}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus{border:1px solid #aaa;color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2);-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);box-shadow:0 0 3px rgba(0,0,0,.2)}
textarea{min-height:60px}
label,legend{display:block;font-weight:bold;font-size:13px}
select{width:220px}
input[type="checkbox"]{display:inline}
label span,legend span{font-weight:normal;font-size:13px;color:#444}
.remove-bottom{margin-bottom:0 !important}
.half-bottom{margin-bottom:10px !important}
.add-bottom{margin-bottom:20px !important}
.container{position:relative;width:960px;margin:0 auto;padding:0}
.container .column,.container .columns{float:left;display:inline;margin-left:10px;margin-right:10px}
.row{margin-bottom:20px}
.column.alpha,.columns.alpha{margin-left:0}
.column.omega,.columns.omega{margin-right:0}
.container .one.column,.container .one.columns{width:40px}
.container .two.columns{width:100px}
.container .three.columns{width:160px}
.container .four.columns{width:220px}
.container .five.columns{width:280px}
.container .six.columns{width:340px}
.container .seven.columns{width:400px}
.container .eight.columns{width:460px}
.container .nine.columns{width:520px}
.container .ten.columns{width:580px}
.container .eleven.columns{width:640px}
.container .twelve.columns{width:700px}
.container .thirteen.columns{width:760px}
.container .fourteen.columns{width:820px}
.container .fifteen.columns{width:880px}
.container .sixteen.columns{width:940px}
.container .one-third.column{width:300px}
.container .two-thirds.column{width:620px}
.container .offset-by-one{padding-left:60px}
.container .offset-by-two{padding-left:120px}
.container .offset-by-three{padding-left:180px}
.container .offset-by-four{padding-left:240px}
.container .offset-by-five{padding-left:300px}
.container .offset-by-six{padding-left:360px}
.container .offset-by-seven{padding-left:420px}
.container .offset-by-eight{padding-left:480px}
.container .offset-by-nine{padding-left:540px}
.container .offset-by-ten{padding-left:600px}
.container .offset-by-eleven{padding-left:660px}
.container .offset-by-twelve{padding-left:720px}
.container .offset-by-thirteen{padding-left:780px}
.container .offset-by-fourteen{padding-left:840px}
.container .offset-by-fifteen{padding-left:900px}
@media only screen and (min-width:768px) and (max-width:959px){.container{width:768px}
.container .column,.container .columns{margin-left:10px;margin-right:10px}
.column.alpha,.columns.alpha{margin-left:0;margin-right:10px}
.column.omega,.columns.omega{margin-right:0;margin-left:10px}
.alpha.omega{margin-left:0;margin-right:0}
.container .one.column,.container .one.columns{width:28px}
.container .two.columns{width:76px}
.container .three.columns{width:124px}
.container .four.columns{width:172px}
.container .five.columns{width:220px}
.container .six.columns{width:268px}
.container .seven.columns{width:316px}
.container .eight.columns{width:364px}
.container .nine.columns{width:412px}
.container .ten.columns{width:460px}
.container .eleven.columns{width:508px}
.container .twelve.columns{width:556px}
.container .thirteen.columns{width:604px}
.container .fourteen.columns{width:652px}
.container .fifteen.columns{width:700px}
.container .sixteen.columns{width:748px}
.container .one-third.column{width:236px}
.container .two-thirds.column{width:492px}
.container .offset-by-one{padding-left:48px}
.container .offset-by-two{padding-left:96px}
.container .offset-by-three{padding-left:144px}
.container .offset-by-four{padding-left:192px}
.container .offset-by-five{padding-left:240px}
.container .offset-by-six{padding-left:288px}
.container .offset-by-seven{padding-left:336px}
.container .offset-by-eight{padding-left:384px}
.container .offset-by-nine{padding-left:432px}
.container .offset-by-ten{padding-left:480px}
.container .offset-by-eleven{padding-left:528px}
.container .offset-by-twelve{padding-left:576px}
.container .offset-by-thirteen{padding-left:624px}
.container .offset-by-fourteen{padding-left:672px}
.container .offset-by-fifteen{padding-left:720px}
}
@media only screen and (max-width:767px){.container{width:300px}
.container .columns,.container .column{margin:0}
.container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column{width:300px}
.container .offset-by-one,.container .offset-by-two,.container .offset-by-three,.container .offset-by-four,.container .offset-by-five,.container .offset-by-six,.container .offset-by-seven,.container .offset-by-eight,.container .offset-by-nine,.container .offset-by-ten,.container .offset-by-eleven,.container .offset-by-twelve,.container .offset-by-thirteen,.container .offset-by-fourteen,.container .offset-by-fifteen{padding-left:0}
}
@media only screen and (min-width:480px) and (max-width:767px){.container{width:420px}
.container .columns,.container .column{margin:0}
.container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column{width:420px}
}
.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.row:after,.clearfix:after{clear:both}
.row,.clearfix{zoom:1}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
body{font-family:'raleway-regular-webfont',Arial,Helvetica,sans-serif;font-size:.75em;line-height:22px;padding-bottom:40px}
h1,h2,h3,h4,h5{font-family:'raleway-regular-webfont';font-weight:bold}
h1{font-size:1.8em;color:#2993b9;margin:1em 0}
h2,h1.post-title{font-size:1.6em;margin:1em 0;color:#2993b9}
h3{font-size:1.4em;margin:1em 0;color:#2993b9}
h4{font-size:1.2em;margin:1em 0}
h5{font-size:1em;margin:1em 0}
.green{color:#00ae42 !important}
.nounderline{text-decoration:none !important}
h1.post-title{line-height:normal !important;margin:0}
.mainHeading{font-size:2.3em;text-transform:uppercase;font-weight:100;background:url(Images/mainHeadingBG.jpg);text-align:center;padding:15px 0;color:#003768}
.mainHeading span{font-weight:bold;color:#1b8cb4}
.ourClients{background-image:url(Images/clientsBG.jpg);text-align:center;font-size:1.7em;color:#66a6c4;text-transform:uppercase;font-weight:normal;margin-top:0;background-repeat:no-repeat;padding-top:.7em;font-size:1.4em}
.corporateHeading{text-align:center;display:block;font-size:1.7em;color:#66a6c4;text-transform:uppercase;font-weight:normal;border-bottom:1px solid #e8f1f5}
#top{background:url(Images/topBG.jpg) repeat-x #003768;width:100%;padding:0;border-bottom:3px solid #00ae42}
.uppertop{height:40px;text-align:right}
.LoginLink{position:relative;float:right;padding:5px 10px 3px 10px;margin:6px 0 4px 10px;display:inline-block;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;background:#017ea9;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxN2VhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQ0NzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#017ea9 0,#004474 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#017ea9),color-stop(100%,#004474));background:-webkit-linear-gradient(top,#017ea9 0,#004474 100%);background:-o-linear-gradient(top,#017ea9 0,#004474 100%);background:-ms-linear-gradient(top,#017ea9 0,#004474 100%);background:linear-gradient(to bottom,#017ea9 0,#004474 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#017ea9',endColorstr='#004474',GradientType=0);color:#e6ebf0 !important;font-weight:bold;text-transform:uppercase;line-height:1em;text-decoration:none}
.top-cta{position:relative;display:inline-block;padding:6px 39px 4px 10px;margin:3px 0 -4px 10px;border-top:1px solid #003768;border-left:1px solid #003768;border-right:1px solid #003768;color:#003768;line-height:12px;font-size:14px;background:url(Images/topButton.jpg) repeat-x;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;cursor:pointer;outline:0;transition:all .3s ease-out;text-decoration:none}
.top-cta:after{content:"";width:0;height:0;position:absolute;top:50%;right:15px;margin-top:-6px;background-image:url(Images/topDropdown.png);width:13px;height:13px}
#dnn_pnav{list-style:none;float:right;margin-top:2.2em;*zoom:1}
#dnn_pnav:before,#dnn_pnav:after{content:" ";display:table}
#dnn_pnav:after{clear:both}
#dnn_pnav ul{list-style:none;width:11em}
#dnn_pnav a,#dnn_pnav span{text-decoration:none;color:#fff;font-weight:bold;text-transform:uppercase}
#dnn_pnav .selected a,#dnn_pnav .breadcrumb a{color:#4ab974}
#dnn_pnav a:hover,#dnn_pnav span:hover{color:#44ef85}
#dnn_pnav li{position:relative}
#dnn_pnav>li{float:left;margin-left:1.1em}
#dnn_pnav>li>a,#dnn_pnav>li>span{display:block}
#dnn_pnav li ul{position:absolute;left:-9999px}
#dnn_pnav>li.hover>ul{left:0}
#dnn_pnav li li.hover ul{left:100%;top:0}
#dnn_pnav li li a,#dnn_pnav li li span{display:block;position:relative;z-index:100;border-top:1px solid #bbb}
#dnn_pnav li li li a{z-index:200;border-top:1px solid #bbb}
#dnn_pnav li.current_page_item a{color:#4ab974}
footer .barshadow{background:#66a6c4;border:1px solid #fff;background:#66a6c4;-webkit-box-shadow:0 0 10px 5px #e2edf2;box-shadow:0 0 10px 5px #e2edf2}
footer .bottom-nav ul{margin-top:18px}
footer .bottom-nav ul li{display:inline}
footer .bottom-nav ul li a{text-transform:uppercase;font-family:'raleway-regular-webfont';font-size:12px;color:#fff;text-decoration:none;border-right:1px solid #fff;padding:0 10px 0 5px}
footer .bottom-nav ul li a:hover{text-decoration:underline}
footer h4{color:#75bada;float:left;clear:left;text-transform:uppercase;font-weight:normal;margin:-10px 5px 20px}
footer h5{color:#fff;font-size:20px;font-weight:normal;text-align:right;text-transform:uppercase;border-left:1px solid #498fb0}
footer h5 span{font-weight:bold}
footer .current_page_item a{color:#fff;font-weight:bold}
.button{display:inline-block;padding:.2em .5em;color:#1b8cb4 !important;font-weight:bold;text-transform:uppercase;text-decoration:none;background:#f3f4f5;border:1px solid #eee;margin:1.5em}
.button:hover{background:#e2e8ef;text-decoration:none}
.button.arrow:before{content:"\00BB  "}
.onethird-widget p{font-size:1.2em}
#listaClientes{position:relative;width:100%}
#listaClientes .list_carousel ul{margin:0;padding:0;list-style:none;display:block}
#listaClientes .list_carousel li{width:150px;padding:0;display:block;float:left;margin:5px;text-align:center}
#listaClientes .list_carousel li span{display:table-cell;height:130px;vertical-align:middle}
#listaClientes .list_carousel.responsive{width:auto;margin-left:0}
#listaClientes .clearfix{float:none;clear:both}
#listaClientes .prev,#listaClientes .next{background:url(http://www.brasilwsi.com.br/Portals/_default/Skins/WSIWorld-Brasil/images/buttons/clientsNav.png);width:19px;height:35px;display:block;text-indent:-999em}
#listaClientes .prev{background-position:0 0;position:absolute;top:45px;z-index:999999}
#listaClientes .next{background-position:0 -70px;float:right;position:absolute;top:45px;right:0;z-index:999999}
.lista-page-clientes ul {margin:0;padding:0;}
.lista-page-clientes ul li {display: inline-block;padding: 10px;border:1px solid #eeeeee;background-color:#fff; margin: 5px;opacity:0.6;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.lista-page-clientes ul li:hover {opacity:1}
.socialMedia{list-style:none;padding:0;margin:1em 0}
.socialMedia li{float:left;margin-left:4px}
.socialMedia li a{display:block;height:32px;width:32px;text-indent:-9999px;color: transparent;font-size:1px;}
.socialMedia li.linkedin a{background:url('Images/socialSprite.png') no-repeat 0 0}
.socialMedia li.twitter a{background:url('Images/socialSprite.png') no-repeat -39px 0}
.socialMedia li.face a{background:url('Images/socialSprite.png') no-repeat -78px 0}
.socialMedia li.youtube a{background:url('Images/socialSprite.png') no-repeat -116px 0}
.socialMedia li.gplus a{background:url('Images/socialSprite.png') no-repeat -154px 0}
.socialMedia li a:hover{opacity:.8;filter:alpha(opacity=80)}
.NewsPane{width:61%;float:left}
.VideoPane{width:36%;float:right}
#tabs-container{overflow:hidden;background:url(Images/map.png) no-repeat;background-size:100% auto;padding-top:5px}
#tabs-container a{text-decoration:none}
.mapBGImage{position:absolute;z-index:-1;top:2em;left:0}
.tabs-menu li{float:left;width:33%;margin-right:.3%;background:transparent}
.tabs-menu li.current{border-bottom:1px solid #fff}
.tabs-menu li.current a{color:#003768;border:1px solid #003768}
.tabs-menu li a,.VideoPane h2{background:transparent;display:block;-webkit-border-radius:5px;border-radius:5px;border:1px solid #bddeed;font-size:16px;font-weight:bold;padding:.5em .5em;text-align:center;text-decoration:none;color:#66a6c4}
.VideoPane h2{padding:0;margin:5px 0 15px 0;color:#003768;font-size:16px;line-height:34px}
.tabs-menu .current a{color:#2e7da3}
.latestItem a{color:#46a1c2}
.latestImage{float:left;width:20%}
.latestContent{width:80%;float:right;margin-top:.5em;font-size:1.2em}
.latestContent h5{margin:0;font-weight:normal;text-transform:uppercase;color:#00ae42}
.latestContent h5 a{color:#00ae42}
.latestImage img{margin:5% 10%;padding:4%;border:1px solid #bddeed;background-color:#fff;-webkit-box-shadow:0 9px 9px -8px #666;-moz-box-shadow:0 9px 9px -8px #666;box-shadow:0 9px 9px -8px #666}
.tab{background:url(Images/latestBG.png);background-repeat:repeat;border:1px solid #bddeed;-webkit-border-radius:5px;border-radius:5px;float:left;margin-bottom:20px;width:auto}
.tab-content{width:100%;padding:10px 10px;display:none}
#tab-1{display:block}
.topBGImage{position:absolute;bottom:-80px;z-index:-1;left:-242px}
.Normal{position:relative}
.footerRight{position:absolute;right:0;top:0;width:330px}
.JoinWsi{display:inline-block;text-transform:uppercase;font-weight:bold;padding:.5em 2.3em;background:#00a353;border:2px solid #7ed6c2;color:#fff !important;text-decoration:none}
.JoinWsi:hover{background:#03b960}
.joinBorder{position:absolute;top:-1px;right:10px;background:#66a6c4;padding:.1em .7em .5em .7em;z-index:100}
.FooterLink{color:#75bada;font-size:.9em;position:absolute;top:50px;right:10px;z-index:100}
.article{width:100%}
.article p{font-size:1em}
.article a{text-decoration:none;color:#46a1c2}
.article a:hover{text-decoration:underline;color:#46a1c2}
.article .gravatarSection,.articleComment .gravatarSection{width:13%;float:left}
.article article.articleSummary,.article article.articleSection,.articleCommentContent{width:82%;float:right}
.article article.articleSection img{width:100%}
.article article.articleSection a img{width:auto}
.article .gravatarBorder,.articleComment .gravatarBorder{-webkit-box-shadow:0 9px 9px -8px #666;-moz-box-shadow:0 9px 9px -8px #666;box-shadow:0 9px 9px -8px #666;padding:10px 3px;border:1px solid #ccc;background-color:#fff}
.article .gravatarBorder img,.articleComment .gravatarBorder img{width:98%}
.articleHeadline h2{margin:0 0 .2em 0;padding:0}
.articleSection h2{margin-top:.5em}
.articleHeadline h2 a{color:#00ae42 !important;text-transform:uppercase;text-decoration:none;font-size:.9em !important}
.articleAuthor{color:#003768;font-size:1em;margin-bottom:1.5em}
.articleEntry{font-size:.8em;color:#373737}
.articleSumSection{background:url(Images/divider.png);background-position:bottom center;background-repeat:no-repeat;padding-bottom:2em;margin-bottom:2em}
.article .articleInfo{margin-top:1em}
.article .articleInfo .detailsLink{background-image:url(Images/tick.png);background-position:left center;background-repeat:no-repeat;padding-left:24px;font-size:1em}
.article .articleInfo .commentsLink{background-image:url(Images/comment.png);background-position:left center;background-repeat:no-repeat;padding-left:24px;font-size:1em;margin-left:1em}
.spacer{width:100%;clear:both}
.article .articleContent{margin-top:2em}
.articleSocial{margin:2em 0 1em 0}
.articleSocial ul{list-style-type:none;float:right}
.articleSocial ul li{float:left;margin-right:1em}
.articleSocial ul li:first-child{margin:0}
.articleSocial .division{width:100%}
.articleSocial h2{font-weight:normal;margin:1.6em 0 0 4em;float:left;color:#003768;text-transform:uppercase}
.articleComment{background-color:#f5f9fb;border:1px solid #d8d9da;padding:1em;margin:2em 0;-webkit-box-shadow:0 9px 9px -8px #666;-moz-box-shadow:0 9px 9px -8px #666;box-shadow:0 9px 9px -8px #666}
.articleCommentAuthor{color:#3398bb}
.articleCommentContent{color:#003768}
.pagingPosts{text-align:center}
.pagingPosts a{margin:10px}
.comment a,.pagingPosts a{color:#46a1c2;text-decoration:none}
.comment{background-color:#f5f9fb;border:1px solid #d8d9da;padding:1em;margin:2em 0;-webkit-box-shadow:0 9px 9px -8px #666;-moz-box-shadow:0 9px 9px -8px #666;box-shadow:0 9px 9px -8px #666}
.comment p{margin:5px 0}
textarea{border:1px solid #d8d8d9;padding:5px;background:#fafcfd;-webkit-box-shadow:0 9px 9px -8px #666;-moz-box-shadow:0 9px 9px -8px #666;box-shadow:0 9px 9px -8px #666;margin-bottom:1em}
textarea#comment{width:100% !important}
code{font-family:Arial,Verdana;font-size:.7em}
.sideContent h2{color:#00ae42;line-height:normal;margin:0 0 20px 0}
.sideContent input,.sideContent select{border:1px solid #d8d8d9;padding:5px;background:#fafcfd;-webkit-box-shadow:0 9px 9px -8px #666;-moz-box-shadow:0 9px 9px -8px #666;box-shadow:0 9px 9px -8px #666;margin-bottom:1em}
.sideContent input,.sideContent textarea,.sideContent select{width:22em !important}
.sideContent input[type="submit"]:before{content:"\00BB  "}
.sideContent input[type="submit"]{width:auto !important;padding:5px 20px;color:#013765;font-size:1.2em;font-weight:bold;text-transform:uppercase;border:2px solid #55b6d9;-webkit-box-shadow:0 9px 9px -8px #666;-moz-box-shadow:0 9px 9px -8px #666;box-shadow:0 9px 9px -8px #666;background:#99d1ec;background:-moz-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#99d1ec),color-stop(40%,#53cbf1),color-stop(100%,#1188b0));background:-webkit-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);background:-o-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);background:-ms-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);background:linear-gradient(to bottom,#99d1ec 0,#53cbf1 40%,#1188b0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99d1ec',endColorstr='#1188b0',GradientType=0)}
.sideContent ul{margin:5px 15px;list-style-type:disc}
.videowrapper{float:none;clear:both;width:100%;position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
.videowrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.current_page_item .children a{font-weight:normal !important}
.center{text-align:center}
.aright{text-align:right}
.left{float:left}
.right{float:right}
.bold{font-weight:bold}
.resp{width:100% !important}
#side_tab{font-family:"raleway-regular-webfont",sans-serif;font-weight:normal;top:450px;background-color:#00a353;color:#FFF;border-style:solid;border-width:0;-moz-border-radius-bottomright:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomleft:10px;border-bottom-left-radius:10px;border: 2px solid #7ed6c2;}
#side_tab:hover{background-color:#03b960;}
.tab_contents{position:fixed;margin:0;padding:6px 13px 8px;text-decoration:none;text-align:center;font-size:15px;font-weight:700;border-style:solid;display:block;z-index:100000;}
.tab_left{left:-2px;cursor:pointer;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-o-transform-origin:0 0;-ms-transform-origin:0 0;-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg)}
.tab_left.less-ie-9{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3)}
.SocialcontWrapper{position:relative;padding:1em;-webkit-border-radius:10px;border-radius:10px;background:#fff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGVkZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#fff 0,#e0edf1 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#e0edf1));background:-webkit-linear-gradient(top,#fff 0,#e0edf1 100%);background:-o-linear-gradient(top,#fff 0,#e0edf1 100%);background:-ms-linear-gradient(top,#fff 0,#e0edf1 100%);background:linear-gradient(to bottom,#fff 0,#e0edf1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e0edf1',GradientType=0);margin-bottom:1em}
.SocialcontWrapper .socialMedia li{margin-left:8px}
.SocialcontHeaderTitle .Head span{font-weight:bold;color:#4ea6c9}
.SocialcontHeaderTitle{text-align:center}
.SocialcontHeaderTitle h3{margin:0;border-bottom:1px solid #d5e6e9}
.SocialcontHeaderTitle .Head{border:0;text-transform:uppercase;font-weight:normal;color:#003768;display:block;border-bottom:1px solid #fff}
.SocialcontWrapper .socialMedia{margin-left:-3px;margin-right:-3px;margin-top:0;margin-bottom:0}
.SocialcontWrapper .socialMedia li{margin:3px}
.SocialcontWrapper .side-newsletter *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.SocialcontWrapper .side-newsletter .newsletter p {margin:0 !important;}
.SocialcontWrapper .side-newsletter .newsletter p span {position:static !important}
.SocialcontWrapper .side-newsletter form{position:relative;padding-bottom:0px}
.SocialcontWrapper .side-newsletter input[type="email"]{position:absolute;width:100%;top:0;left:0}
.SocialcontWrapper .side-newsletter input[type="email"]{border:1px solid #d8d8d9;padding:5px;background:#fafcfd;-webkit-box-shadow:0 9px 9px -8px #666;-moz-box-shadow:0 9px 9px -8px #666;box-shadow:0 9px 9px -8px #666;margin-bottom:1em}
.SocialcontWrapper .side-newsletter .wpcf7-submit[type="submit"]{padding:4px 15px;color:#013765;font-size:1.2em;font-weight:bold;text-transform:uppercase;border:2px solid #55b6d9;-webkit-box-shadow:0 9px 9px -8px #666;-moz-box-shadow:0 9px 9px -8px #666;box-shadow:0 9px 9px -8px #666;background-image: url(../images/icon-mail.png);background-repeat:no-repeat;background-position:center;background-color:#99d1ec;background-color:-moz-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);background-color:-webkit-gradient(linear,left top,left bottom,color-stop(0,#99d1ec),color-stop(40%,#53cbf1),color-stop(100%,#1188b0));background-color:-webkit-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);background-color:-o-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);background-color:-ms-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);background-color:linear-gradient(to bottom,#99d1ec 0,#53cbf1 40%,#1188b0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99d1ec',endColorstr='#1188b0',GradientType=0)}
.SocialcontWrapper .side-newsletter .wpcf7-submit[type="submit"]{position:absolute;width:auto;top:0;right:0;cursor:pointer;text-indent:-9999px}
.select-cat-menu{display:none;padding:10px;width:90%;margin:0 auto}
@media only screen and (max-width:959px){.ourClients{background:0}
}
@media only screen and (min-width:768px) and (max-width:959px){#navigation{float:none}
div.spacerTop{margin-top:163px !important}
}
@media only screen and (max-width:767px){.ourClients{background:0}
div.spacerTop{margin-top:0 !important}
div#top{position:static !important}
div#logo{padding:0 10px}
#dnn_pnav ul{list-style:none;width:11em}
.active{display:block}
.toggleMenu{display:block !important}
#dnn_pnav{display:none;float:none;margin-top:10px !important}
#dnn_pnav li{float:none;border-bottom:1px solid #f5f5f5;margin:8px 10px}
.topInnerContent{padding-top:40px}
.latestContent{width:72%}
.NewsPane{width:100%;float:none}
.VideoPane{width:100%;float:none}
.socialMedia{padding-top:80px}
.SocialcontWrapper .socialMedia {padding-top: 0;}
.sitemap>ul{display:none}
.sitemap>.select-cat-menu{display:block} 
.SocialcontWrapper .side-newsletter input[type="email"] {padding:10px}
.SocialcontWrapper .side-newsletter .wpcf7-submit[type="submit"] {padding:9px 20px}
.social-side-box {display:none}
}
@media only screen and (max-width:479px){.topInnerContent{padding-top:40px}
}
.topInner{background:#f8fbfc;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZmJmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmViZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#f8fbfc 0,#dfebf0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f8fbfc),color-stop(100%,#dfebf0));background:-webkit-linear-gradient(top,#f8fbfc 0,#dfebf0 100%);background:-o-linear-gradient(top,#f8fbfc 0,#dfebf0 100%);background:-ms-linear-gradient(top,#f8fbfc 0,#dfebf0 100%);background:linear-gradient(to bottom,#f8fbfc 0,#dfebf0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8fbfc',endColorstr='#dfebf0',GradientType=0);border-bottom:1px solid #b8b9bb}
.topInner .outline{border-bottom:1px solid #fff}
.topInner h1,.topInner .title{display:block;color:#4ea6c9;font-size:2em;font-weight:bolder;text-transform:uppercase;margin:0 0 .1em 0;line-height:50px}
.topInner .Breadcrumb,.topInner .Breadcrumb a{color:#7f7f7f;text-decoration:none;margin-bottom:1.5em;font-size:1.1em}
.topInner .Breadcrumb a:hover{text-decoration:underline;color:#00ae42}
.topInnerContent{background:url(../images/backgrounds/innerHeaderBG.png);background-position:center center;background-repeat:no-repeat;height:93px}
#ClassicSearch{display:block;width:100%}
.siteSearch{position:absolute;top:1.6em;right:2em;background:url(../images/backgrounds/searchBG.png);background-repeat:no-repeat;background-position:top left;width:201px;height:32px}
#txtSearch{background:transparent;border:0;padding:6px 7px;font-weight:bold;color:#7f7f7f;width:150px !important;display:inline-block}
.siteSearch .SearchLink{text-indent:-999em;background:url(../images/backgrounds/searchLinkBG.png);background-repeat:no-repeat;height:16px;width:20px;position:absolute;right:10px;top:6px}
@-moz-document url-prefix(){#txtSearch{padding:6px 0 6px 7px}
.siteSearch .SearchLink{margin:6px 0 0 2px}
}
#mainContent{margin-top:3em}
nav.sideNavigation{width:25%;float:left;text-align:right;background-image:url(images/backgrounds/tabBGTop.png);background-position:top right;background-repeat:no-repeat}
span.sideTop{background-image:url(../images/backgrounds/tabBGBottom.png);background-position:bottom right;background-repeat:no-repeat;display:block;height:1px}
nav.sideNavigation h4{display:block;margin:0;padding:.2em .45em 0;text-transform:uppercase;font-size:1.5em;color:#4ea6c9}
nav.sideNavigation h4 a{text-decoration:none;color:#4ea6c9}
.sideContent{font-size:1.2em}
.sitemap{width:100%;padding:10px 0;background:url(../images/backgrounds/navBorder.png);background-position:top -500px right;background-repeat:no-repeat;margin-top:-1px;padding-bottom:30px}
.sitemap ul{padding:0;margin:0;margin-right:.5em}
.sitemap ul ul{margin-right:1em;display:none}
.sitemap li{list-style-type:none;display:block;margin-top:0}
.sitemap a{margin:0 .5em 0 1.5em;font-weight:normal;text-decoration:none;font-size:1.25em;display:block;color:#003768;padding:5px 0 8px 1.5em}
.sitemap li li a{font-size:1.2em;padding:3px 0 5px 1.5em;color:#4ea6c9 !important}
.sitemap a:hover{text-decoration:underline}
.sitemap a.active{font-weight:bold}
.sitemap .current_page_item ul{display:block}
.sitemap .current_page_item a{font-weight:bold;font-size:1.25em;color:#003768}
.sitemap .current-cat a{font-weight:bold;font-size:1.25em;color:#003768}
.searchResults{padding:5px 0;margin:2px 0;font-size:.8em}
.searchResults h2{line-height:25px;font-size:1.2em}
.searchResults h2,.searchResults a,.searchResults p{margin:0;padding:0}
.searchResults a{text-decoration:none;color:#46a1c2}
.searchResults:nth-child(even){background:#fff}
.searchResults:nth-child(odd){background:#f5f5f5}
div#top{position:fixed;top:0;left:0;z-index:100}
div.spacerTop{margin-top:119px}
.toggleMenu{display:none;padding:5px 15px;color:#fff !important;background-color:#2d5b86;border:1px solid #e5e5e6;margin:10px;text-decoration:none}
.bgspacer{background:url('../stylesheets/Images/mainHeadingBG.jpg') no-repeat;background-size:80%;background-position:top 15px center;height:30px;clear:both}
.sitemap .textwidget{padding-right:10px}
.sideContent h1{color:#00ae42;margin:0}
.sideContent h2{color:#2993b9}
.hide{display:none!important}
table td{vertical-align:top}
.alignnone{margin:5px 20px 20px 0}
.aligncenter,div.aligncenter{display:block;margin:5px auto 5px auto}
.alignright{float:right;margin:5px 0 20px 20px}
.alignleft{float:left;margin:5px 20px 20px 0}
.aligncenter{display:block;margin:5px auto 5px auto}
a img.alignright{float:right;margin:5px 0 20px 20px}
a img.alignnone{margin:5px 20px 20px 0}
a img.alignleft{float:left;margin:5px 20px 20px 0}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;padding:5px 3px 10px;text-align:center}
.wp-caption.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignleft{margin:5px 20px 20px 0}
.wp-caption.alignright{margin:5px 0 20px 20px}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}
#container{position:relative;margin:20px auto}
.nonIE #container{display:none}
.mapBGImage{width:100%}
.img{position:relative;float:left;width:20%}
.img a .inner{position:relative;border:1px #cdd2d5 solid;height:120px;background:#fff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWVjZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#fff 0%,#e1ecf0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#e1ecf0));background:-webkit-linear-gradient(top,#fff 0%,#e1ecf0 100%);background:-o-linear-gradient(top,#fff 0%,#e1ecf0 100%);background:-ms-linear-gradient(top,#fff 0%,#e1ecf0 100%);background:linear-gradient(to bottom,#fff 0%,#e1ecf0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e1ecf0',GradientType=0)}
.img a{text-decoration:none!important}
.inner p{display:none;color:#003768;line-height:18px}
.row1{position:relative;top:0}
.img .hovered{outline:2px solid #00ae42;border:1px solid #fff;overflow:hidden}
.inner h2{display:block;text-indent:-999em;margin:15px auto}
.inner .site{background:url(Images/WSISprite.png) no-repeat -39px -149px;width:57px;height:82px}
.inner.hovered .site{background:url(Images/WSISprite.png) no-repeat -38px -3px}
.inner .search{background:url(Images/WSISprite.png) no-repeat -199px -148px;width:95px;height:83px}
.inner.hovered .search{background:url(Images/WSISprite.png) no-repeat -198px -2px}
.inner .solutions{background:url(Images/WSISprite.png) no-repeat -371px -157px;width:140px;height:65px;margin-top:25px}
.inner.hovered .solutions{background:url(Images/WSISprite.png) no-repeat -371px -10px}
.inner .social{background:url(Images/WSISprite.png) no-repeat -579px -147px;width:87px;height:84px}
.inner.hovered .social{background:url(Images/WSISprite.png) no-repeat -578px 0}
.inner .mobile{background:url(Images/WSISprite.png) no-repeat -741px -149px;width:145px;height:82px}
.inner.hovered .mobile{background:url(Images/WSISprite.png) no-repeat -741px -2px}
@media only screen and (min-width : 20px)
and (max-width : 600px) {
	.row1 .img{width:100%!important;margin:0!important}
	.latestImage img{width:100%}
}
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),only screen and (min-device-pixel-ratio : 1.5) {
	.row1 .img[style]{width:100%!important;margin:0!important}
	.row1[style]{position:static!important;margin-left:0!important}
	.wrapper{overflow:hidden}
}
@media only screen and (max-width: 767px) {
	.row1 .img[style]{width:100%!important;margin:0!important}
	.row1[style]{position:static!important;margin-left:0!important}
	.wrapper{overflow:hidden}
	.topInner .Breadcrumb,.topInner h1, .topInner .title{display:none!important}
}

/* ============
 * Pop Bottom
 ============= */
 .pop-bottom {
 	width: 300px;
 	position: fixed;
 	bottom: 0;
 	right: 50px;
 	z-index: 9999;
 }
 @media (max-width: 800px) {
 	.pop-bottom {
 		display: none;
 	}
 }
 .pop-bottom input[type=text],
 .pop-bottom input[type=email],
 .pop-bottom input[type=tel],
 .pop-bottom textarea {
 	width: 100%;
 	border: 1px solid #d8d8d8;
 	background: #fafcfd;
 	box-shadow: 0 5px 9px -8px #666;
 	padding: 5px;
 	margin-bottom: 10px;
 }
 .pop-buttom textarea {
 	height: 90px;
 }
 .pop-bottom input[type="submit"] {
 	padding: 5px 20px;
 	color: #013765;
 	font-size: 1.2em;
 	font-weight: bold;
 	text-transform: uppercase;
 	border: 2px solid #55b6d9;
 	-webkit-box-shadow: 0 5px 9px -8px #666;
 	-moz-box-shadow: 0 9px 9px -8px #666;
 	box-shadow: 0 9px 9px -8px #666;
 	background: #99d1ec;
 	background: -moz-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);
 	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#99d1ec),color-stop(40%,#53cbf1),color-stop(100%,#1188b0));
 	background: -webkit-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);
 	background: -o-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);
 	background: -ms-linear-gradient(top,#99d1ec 0,#53cbf1 40%,#1188b0 100%);
 	background: linear-gradient(to bottom,#99d1ec 0,#53cbf1 40%,#1188b0 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99d1ec',endColorstr='#1188b0',GradientType=0);
 }
 .pop-bottom .pb-header a {
 	background-color: #00a353;
 	color: #FFF;
 	border: 2px solid #7ed6c2;
 	border-radius: 10px 10px 0 0;
 	display: block;
 	padding: 15px;
 	text-decoration: none;
 	font-size: 17px;
 }
 .pop-bottom .pb-header .close-icon {
 	float: right;
 	display: block;
 	font-size: 16px;
 	line-height: 20px;
 	height: 20px;
 	width: 20px;
 	background-color: rgba(255, 255, 255, 0.1);
 	text-align: center;
 	font-weight: bold;
 }
 .pop-bottom .pb-content {
 	display: none;
 	padding: 10px 15px 15px;
 	border: 1px solid #ccc;
 	background: #fff;
 }
 .pop-bottom * {
 	-webkit-touch-callout: none;
 	-webkit-user-select: none;
 	user-select: none;
 }

 .social-list {
 	margin: 10px 0 5px;
 	padding: 0;
 	list-style: none;
 	font-size:0;
 	margin-left: -3px;
 	margin-right: -3px;
 }
 .social-list>li {
 	display: inline-block;
 	font-size:18px;
 	padding: 0px 3px;

 }
 .social-list>li>a {
 	display: block;
 	width: 35px;
 	height: 35px;
 	line-height: 35px;
 	text-align: center;
 	color: #fff;     
 	background-size: 100% 200%;
 	background-image: linear-gradient(to top, #3b5998 50%, #aaa 50%);
 	transition: background-position .1s;
 }
 .social-list>li>a:hover {
 	background-position: 0 100%;
 }
 .social-list>li.facebook>a { background-image: linear-gradient(to top, #3b5998 50%, #aaa 50%); }
 .social-list>li.twitter>a { background-image: linear-gradient(to top, #00aced 50%, #aaa 50%); }
 .social-list>li.linkedin>a { background-image: linear-gradient(to top, #007bb5 50%, #aaa 50%); }
 .social-list>li.google-plus>a { background-image: linear-gradient(to top, #dd4b39 50%, #aaa 50%); }
 .social-list>li.youtube>a { background-image: linear-gradient(to top, #bb0000 50%, #aaa 50%); }
 .social-list>li.instagram>a { background-image: linear-gradient(to top, #125688 50%, #aaa 50%); }

 .sitemap .social-list {
 	margin: 10px -1px 5px;
 	padding: 0;
 	list-style: none;
 	font-size:0;
 	text-align: center;
 }
 .sitemap .social-list>li {
	padding: 0px 1px;
 }
 .sitemap .social-list>li>a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    font-size: 18px;
    padding: 0;
 }

@media (max-width:767px){
	footer .social-list {
		margin-top: 80px;
	}
}
.relatedposts {width: 640px; margin: 0 0 20px 0; float: left; font-size: 12px;}
.relatedposts h3 {font-size: 20px; margin: 0 0 5px 0; }
.relatedthumb {margin: 0 1px 0 1px; float: left; }
.relatedthumb .thumb { display: block; width: 100%; }
.relatedthumb img {margin: 0 0 3px 0; padding: 0; width: 100%; height: auto;}
.relatedthumb a {color :#333; text-decoration: none; display:block; padding: 4px; width: 150px;}
.relatedthumb a:hover {background-color: #ddd; color: #000;}